package com.cm.socket.enums;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: SocketCodeEnum
 * @Description:
 * @Author: WangGeng
 * @Date: 2020/7/28 4:19 下午
 * @Version: 1.0
 **/
public enum SocketCodeEnum {

    SUCCESS(200),
    ERROR(400);

    private int code;

    SocketCodeEnum(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }
}
